"""

Autopilot

Steuerung Autopilot

- pypilot
- raymarine ST1000+/ST2000+
- TP32
- EVO

Siehe auch Bedieneinheit ST4000+

"""

import cairo
import math
from .page import Page

class Autopilot(Page):

    def draw(self, ctx):
        # Title
        ctx.select_font_face("Ubuntu", cairo.FontSlant.NORMAL, cairo.FontWeight.BOLD)
        ctx.set_font_size(24)
        ctx.move_to(10, 45)
        ctx.show_text("Autopilot")
